/*     15269 : 실선      */
.solid_line__15269__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15269__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15269__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15269__ {height:20px}
}

/*     15270 : 한줄 텍스트      */
.text__15270__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15270__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15270__ p {font-size:13px}
}

/*     15271 : 버튼      */
.button__15271__ {font-size:0}
.button__15271__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15271__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15271__ a {font-size:15px}
}

/*     15272 : 버튼      */
.button__15272__ {font-size:0}
.button__15272__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15272__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15272__ a {font-size:15px}
}

/*     15273 : 버튼      */
.button__15273__ {font-size:0}
.button__15273__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15273__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15273__ a {font-size:15px}
}

/*     15274 : 버튼      */
.button__15274__ {font-size:0}
.button__15274__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15274__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15274__ a {font-size:15px}
}

/*     15275 : 버튼      */
.button__15275__ {font-size:0}
.button__15275__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15275__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15275__ a {font-size:15px}
}

/*     15276 : 버튼      */
.button__15276__ {font-size:0}
.button__15276__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15276__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15276__ a {font-size:15px}
}

/*     15277 : 버튼      */
.button__15277__ {font-size:0}
.button__15277__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15277__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15277__ a {font-size:15px}
}

/*     15278 : 이미지      */
.img__15278__ {max-width:100%}
.img__15278__ * {box-sizing:border-box}
.img__15278__ a {display:block;vertical-align:top}
.img__15278__ img {width:1000px;vertical-align:top}

